Subject: RE: Question

From: Sukanta Ganguly <[email-masked]>
Date: Thu, 25 Oct 2001 09:30:52 -0700

Hi,
  In a reliability protocol, the guarantee of packet delivery as 
well as the ordering of the packets and buffering , etc  should be 
taken care of. I did not imply that IP would offer them. I am actually 
stating that it should be built in as a newer protocol which we could 
call "iSCSIReal" (I am not good with name -:))

SG

At Thursday, 25 October 2001, Kha Sin Teow <[email-masked]> wrote:

>Another important requirement of the SCSI "transport" layer is the
>"in-order delivery" which TCP provides.
>Otherwise, the new protocol needs to provide that capability
>above IP.
>
>Kha Sin/
>